Bug 139236 - Good: X-Chat display errors on startup but works
Good: X-Chat display errors on startup but works
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: xchat (Show other bugs)
3
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Daniel Reed
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-14 06:26 EST by Salvatore Sittinieri
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-03 18:18:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Salvatore Sittinieri 2004-11-14 06:26:21 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
Every time xchat starts i get these 4 annoying errors messages:

1)Error on event Channel Remove Extempt analysis. Default values will
be loadel. (IT:Errore nell'analisi dell'evento Channel Remove
Exempt.Verranno caricati i valori predefiniti.)

2)Error on event Notify Number analysis. Dafault values will be
loaded. (IT:Errore nell'analisi dell'evento Notify Number.Verranno
caricati i valori predefiniti.)

3)Error, invalid argument $

4)Error, invalid argument $

Version-Release number of selected component (if applicable):
xchat-2.4.0-3.i386.rpm

How reproducible:
Always

Steps to Reproduce:
1.Start X-Chat 
2.
3.
    

Actual Results:  X-Chat works fine. Only annoyng errors displayed.

Expected Results:  No error messages...

Additional info:

Fresh Fedora Core 3 Workstation type install. No old home. Clean system.
Same error on my desktop and notebook.

Note You need to log in before you can comment on or make changes to this bug.